using System;
using System.Windows.Forms;

namespace _7_1
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            Rectangle rect = new Rectangle();
            
            rect.X = System.Convert.ToInt32(textBox1.Text);
            rect.Y = System.Convert.ToInt32(textBox2.Text);
            
            rect.CalculateArea();
            rect.CalculatePrime();
            
            label3.Text = "Area: " + Convert.ToString(rect.GetArea()) +
                          "   Prime: " + Convert.ToString(rect.GetPrime());
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            label3.Text = "";
        }
    }
}